Advanced Selection Tools

CodeRush Classic provides the following Selection Tools:

Note

This product is designed for outdated versions of Visual Studio. Although Visual Studio 2015 is supported, consider using the CodeRush extension with Visual Studio 2015 or higher.